#3022 closed bug (WorksForMe)

WebUI Not Working on Linux Mint

Reported by: Edward_Stryfe Owned by:
Priority: minor Milestone: needs verified
Component: Plugin Version: 1.3.6
Keywords: WebUI Cc:

Description

I'm using Linux Mint Version 17 and just installed deluge and when I tried to activate the webui plugin all seemed well until I went to the option in Preferences. I get the message that "The Deluge Web Interface is Not Installed" all other plugins, both included and external work just fine though.

Change History (2)

comment:1 Changed 13 months ago by Cas

Did you install deluge-web?

comment:2 Changed 10 months ago by Cas

  • Resolution set to WorksForMe
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.